
.tshirt-container{
    display: flex;
}
.tshirt-item{
    max-width: 100%;
}

.made-by{
    text-align: center;
    margin-top: 20px;
}

.label-shop-now-button-container{
    text-align: center;
    margin-bottom: 40px;
}
.shop-item-label{
    margin: 31px 0px 32px 0px;
    font-size: 17px;
    font-weight: 300;
}

.tshirt-label{
    font-size: 15px;
}
.made-by-name{
    margin-top: 0px;
}
@media screen and (max-width: 768px) {
   .tshirt-container .shop-now-btn {
        font-size: 14px;
        padding: 10px 25px;
    }
    .banner-image {
        height: 240px;
    }
    .shop-item-label{
        margin: 24px 0px 27px 0px;
    }
}

